Subject: [PATCH] arm64: Define _TIF_POLLING_NRFLAG

From: [email-masked] (Catalin Marinas)
Date: Fri, 9 May 2014 15:46:20 +0100

On Fri, May 09, 2014 at 03:03:16PM +0100, Peter Zijlstra wrote:
> On Fri, May 09, 2014 at 12:57:45PM +0100, Mark Brown wrote:
> > From: Mark Brown <[email-masked]>
> > 
> > arm64 defines TIF_POLLING_NRFLAG but not the corresponding shifted version,
> > breaking the build with next-20140509 due to fd99f91aa007b (sched/idle:
> > Avoid spurious wakeup IPIs) which added a reference to the shifted version
> > which is present on most arches.
> 
> Sorry about that,
> 
> Acked-by: Peter Zijlstra <[email-masked]>

I replied already in another thread. I don't think we need this bit at
all.

> Should I get it in -tip so borkage and fix come in through the same
> tree, or what's the preferred routing?

Whatever it's easier for you.

-- 
Catalin